App\Entity\TarifTemplate:
    type: entity
    table: tarifs_templates
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        nom:
            type: string
            length: 255
        montant:
            type: integer
        non_adh:
            type: boolean
        libre:
            type: boolean
        repas:
            type: boolean
    manyToOne:
        categorie:
            targetEntity: Categorie
            joinColumns:
                categorie_id:
                    onDelete: CASCADE

